Support » Plugin: Robokassa for WooCommerce » Не работает под новыми версиями WooCommerce!

  • valeriywoo

    (@valeriywoo)


    Под последними версиями WooCommerce плагин перестал корректно работать. Более того, он и сам не работает, и другим не дает, так как напрочь блокирует возможность выбора доставки на странице оформления заказа. “Извините, доставка к Россия недоступна. Если вам необходима помощь или вы желаете внести какие-либо корректировки, пожалуйста, сообщите нам об этом.” – вот такую надпись приходится лицезреть на странице оформления заказа после активации плагина. Отключаю Робокоссу – все опять работает. Ожидается обновление плагина?

    https://wordpress.org/plugins/robokassa-for-woocommerce/

  • The topic ‘Не работает под новыми версиями WooCommerce!’ is closed to new replies.